#iod-message {
  padding: 20px;
  color: #444;
  text-align: left;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  width: 800px;
  max-width: 100%;
  max-height: 90%;
  z-index: 999;
  border: 2px solid #304296;
  font-size: 12px;
  line-height: 1.5;
  overflow-y: scroll;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}
#iod-message a:hover {
  text-decoration: underline;
}
#iod-message #accept-iod-checkbox {
  background-color: #304296;
  padding: 2px 6px;
  color: #FFF;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-left: 10px;
  text-decoration: none;
  cursor: pointer;
}
#iod-message #accept-iod-checkbox:hover {
  text-decoration: underline;
}